Bug 1950490 - The referred role doesn't exist if create rolebinding from rolebinding tab of role page
Summary: The referred role doesn't exist if create rolebinding from rolebinding tab of...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.8
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.6.z
Assignee: Samuel Padgett
QA Contact: Yanping Zhang
URL:
Whiteboard:
Depends On: 1950489
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-04-16 18:03 UTC by OpenShift BugZilla Robot
Modified: 2021-07-27 07:01 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Previously, when creating a new binding from the role bindings tab of the role page, the web console would prefill the incorrect role name and namespace in the resulting form. This has been fixed.
Clone Of:
Environment:
Last Closed: 2021-06-08 13:54:19 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 8686 0 None open [release-4.6] Bug 1950490: Fix "Create binding" link from Role page, RoleBindings tab 2021-05-08 01:01:16 UTC
Red Hat Product Errata RHBA-2021:2157 0 None None None 2021-06-08 13:54:39 UTC

Comment 8 errata-xmlrpc 2021-06-08 13:54:19 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6.32 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2157


Note You need to log in before you can comment on or make changes to this bug.